@media only screen and (max-width:1600px) {
	.opening-hours {padding-block: 60px;}
}
@media only screen and (max-width:1400px) {
	.navbar-brand.logo img.inner-header__logo {width: auto;}
    header.cms-header { padding-top: 20px; }
    .hero-banner-wrapper h1, .hero-banner-wrapper .hero-brand-word { font-size: 100px; margin-bottom: 10px; }
    .navbar-brand.logo img { width: 350px; }
    .off-canvas-inner .toggle-btn,
    .mobile-menu li a { font-size: 20px; }
    .hero-banner-slide { padding-block: 100px 0; }
    .fs-122 { font-size: 90px; }
    .fs-96 { font-size: 76px; }
    .fs-48 { font-size: 38px; }
    .fs-28 { font-size: 24px; }
    .btn-outline a { font-size: 35px; padding: 10px 25px; }
    .btn-underline a { font-size: 30px; }
    .header-space { padding-top: 170px; }

    /*portfolio*/
    .portfolio-slide-wrapper { padding-block: 125px; }
    .portfolio-description-center { padding-block: 80px; }

    /*About*/
    .team-section-description { padding-block: 50px 80px; }
    .team-members-row { grid-gap: 25px 70px; }
    .members-bio-title { margin-bottom: 40px; }
    .members-bio.open { padding-block: 50px; }
    .team-members-wrapper { gap: 30px; padding-bottom: 70px; }
    .content-above-slider h3 { margin-bottom: 40px; }

    /*faq*/
    .concept-bid-content h1 { font-size: 50px; }
    .concept-bid-content { padding-right: 100px; padding-bottom: 50px; }
    .slider-description-blocks { padding-block: 80px; }
    .behind-beams-para { padding-bottom: 80px; }
    .faq-title h3 { font-size: 35px; }
    .faq-item.active .faq-title h3 { margin-bottom: 20px; }
    .faq-section { padding-bottom: 100px; }
    .opening-hours { padding-block: 60px; }
}
@media only screen and (max-width:1200px) {
    body { font-size: 16px; }
    .navbar-brand.logo img { width: 300px; }
    .hero-banner-wrapper h1, .hero-banner-wrapper .hero-brand-word { font-size: 80px; }
    .fs-122 { font-size: 70px; }
    .fs-96 { font-size: 60px; }
    .fs-48 { font-size: 30px; }
    .fs-28 { font-size: 20px; }
    .off-canvas-inner .toggle-btn,
    .mobile-menu li a { font-size: 18px; }
	.off-canvas-inner .toggle-btn {min-height: 23px;}
    .btn-outline a { font-size: 28px; border-width: 3px; }
    .hero-banner-right { padding-left: 15px; padding-top: 20px; }
    .hero-banner-left { padding-right: 15px; }
    .hero-banner-slide { padding-block: 80px 0; }
    .btn-underline a { font-size: 25px; }

    /*portfolio*/
    .portfolio-tabs,
    .portfolio-header { padding-bottom: 20px; }
    .portfolio-bottom-description { padding-top: 30px; }
    .portfolio-slide-wrapper { padding-block: 80px; }
    .portfolio-grids { gap: 15px; }
    .portfolio-hover .text-two { font-size: 14px; }
    .portfolio-hover { margin: 10px; }
    .portfolio-description-center { padding-block: 60px; }

    /*About*/
    .team-section-description { padding-block: 20px 50px; }
    .team-members-row { grid-gap: 20px 40px; }
    .members-bio.open { padding-block: 30px; }
    .members-bio-title { margin-bottom: 20px; }
    .close-bio img { width: 15px; }
    .team-members-wrapper { gap: 25px; padding-bottom: 50px; }
    .paragraph-blocks { padding-block: 60px; }
    .content-above-slider h3 { margin-bottom: 20px; }

    /*Faq*/
    .concept-bid-content h1 { font-size: 40px; }
    .concept-bid-slider .global-slider-arrow { margin-block: 20px; }
    .concept-bid-content { padding-right: 50px; }
    .slider-description-blocks { padding-block: 60px; }
    .concept-grid-wrapper { gap: 30px; }
    .behind-beams-para h2 { margin-block: 35px; }
    .behind-beams-para { padding-bottom: 60px; }
    .faq-title-banner h2 { max-width: 400px; }
    .faq-title h3 { font-size: 28px; }
    .faq-item.active .faq-title h3 { margin-bottom: 10px; }
    .faq-item:not(:last-child) { margin-bottom: 25px; }
    .faq-section { padding-bottom: 60px; }
    .contact-info a { margin-left: 30px; }
    .contact-info-wrapper .contact-info:first-child { margin-bottom: 20px; }
    .opening-hours { padding-block: 40px; }
	
	.inquire-left-panel {padding: 80px 40px;}
	.inquire-content .gform_wrapper .ginput_container_radio {width: 100% !important;}
	.inquire-content .inquire_form--field {gap: 0 5px !important;}
	.inquire-content .inquire_form--field-half .gfield_label {min-width: 100px;}
}
@media only screen and (max-width:992px) {
	.header-space {padding-top: 110px;}
    .half-block-wrapper { grid-template-columns: 1fr; }
    header.cms-header .navbar { position: relative; }
    .mobile-navigation { position: absolute; inset-inline: 0; width: 100%; background: var(--color-dark-green); text-align: center; margin-top: 65px; transition: 0.3s; }
    body:has(.mobile-menu.open) .mobile-navigation { padding: 15px; }
    .mobile-menu li { padding: 5px; }
    .home .mobile-navigation { margin-top: 65px; }
    .home .mobile-menu li a,
    .mobile-menu li a { color: #FFFFFF; }
	.mobile-menu li a:hover,
    .mobile-menu li.current_page_item > a, 
    .mobile-menu li a:focus { color: var(--color-light-cream); }
	

    /*portfolio*/
    .portfolio-grids { grid-template-columns: repeat(2, 1fr); }

    /*inquire page*/
    .inquire-section .half-block-wrapper { grid-template-columns: 1fr 1fr; }
    .inquire-slider-wrapper { padding-inline: 40px; }
    .inquire-slide-description { margin-block: 30px; }
    .inquire-btn a { border-width: 2px; padding: 6px 24px; font-size: 20px; }
	.page-template-inquire .cms-header {background: var(--color-light-cream) !important;}
	body.page-template-inquire {background: var(--color-light-cream);}

    /*About*/
    .team-section-description { padding-block: 0 40px; max-width: 100%; }
    .team-members-row { grid-gap: 20px 25px; }
    .team-members-wrapper { padding-bottom: 30px; }
    .paragraph-blocks { padding-block: 40px; }

    /*Faq*/
    .concept-bid-content h1 { font-size: 35px; }
    .concept-bid-content { padding-right: 30px; }
    .beams-para-blocks { column-gap: 30px; }
    .faq-title-banner { margin-bottom: 30px; }
	.opening-hours {padding-block: 25px;}
	
	.inquire-content .gform_wrapper .gfield_radio label {text-align: left;  line-height: 1.2;}
	.inquire-content .gform_wrapper .gfield--type-radio .gfield_label, .inquire-step .inquire-content .gfield.gfield--type-html h2 {font-size: 22px;}
	.inquire-confirmation-title {font-size: 22px; margin-bottom: 10px;}
	.inquire-content .gform_wrapper .gfield_radio input[type="radio"] + label::before {margin-right: 10px; margin-top: 5px;}
	.inquire-content .gform_wrapper .gfield:not(.gfield--type-radio) {flex-direction: row; align-items: center; width: 100%;}
	.inquire-content .inquire_form--field .gfield_label { font-size: 16px; justify-content: flex-start;}
	.inquire-left-panel {padding: 80px 30px;}
	.inquire-content .inquire_form--field .gfield_label {min-width: 102px;   padding-right: 0 !important;}
	.inquire-content .gform_wrapper input[type="text"], .inquire-content .gform_wrapper input[type="email"], .inquire-content .gform_wrapper input[type="tel"], .inquire-content .gform_wrapper input[type="url"], .inquire-content .gform_wrapper textarea, .inquire-content .gform_wrapper select {font-size: 16px;}
	.inquire-content .inquire_form--field .validation_message {text-align: left;padding-left:0;}
	.inquire-main-title {font-size: 34px;}
}
@media only screen and (max-width:767px) {
	.home header.cms-header .navbar img { position: inherit; max-width: 200px;}
    .home .mobile-navigation { margin-top: 45px; }
    .mobile-navigation { margin-top: 50px; }
    header.cms-header { padding-top: 10px; }
    .navbar-brand.logo img { width: 250px; }
    .off-canvas-inner .toggle-btn,
    .mobile-menu li a { font-size: 18px; }
    .container-large,
    .container { padding-inline: 20px; }
    p { margin-bottom: 15px; }
    .fs-122 { font-size: 40px; }
    .fs-96 { font-size: 35px; }
    .fs-48 { font-size: 24px; }
    .fs-28 { font-size: 18px; }
    .btn-underline a { font-size: 20px; }
    .hero-banner-slide { padding-block: 70px 0; }
    .hero-banner-left,
    .hero-banner-right { width: 100%; padding-inline: 0; }
    .hero-banner-right { margin-left: 0; text-align: left; padding-block: 15px 20px; }
    .hero-banner-wrapper h1, .hero-banner-wrapper .hero-brand-word { font-size: 50px; }
    .btn-outline a { font-size: 20px; border-width: 2px; }
    .header-space { padding-top: 110px; }
    .portfolio-bottom-description { padding-top: 20px; width: 100%; text-align: center; }
    .portfolio-slide-wrapper,
    .portfolio-description-center { padding-block: 50px; }
    .inquire-slider-wrapper { padding-inline: 20px; }

    /*About*/
    .team-members-row { grid-gap: 10px; }
    .team-members-wrapper { padding-bottom: 20px; }
    .paragraph-blocks,
    .beams-para-blocks { grid-template-columns: 1fr; row-gap: 15px; }
    .members-bio-left { padding-right: 20px; }
    .designation,
    .members-bio-designetion,
    .members-bio-title { font-size: 14px; }
    .half-title-block { padding-left: 20px; }
    .title-slider-wrapper { display: flex; flex-direction: column; padding-inline: 20px; padding-bottom: 40px; }
    .half-title-block { padding-left: 0; text-align: center; }
    .content-above-slider { padding-right: 0; }
    .global-progressbar { padding-block: 15px; }
    .half-title-block br { display: none; }
    .half-title-block,
    .half-slider-block { width: 100%; }
    .member-name,
    .members-bio-name { margin-bottom: 8px; }

    /*Faq*/
    .concept-bid-content h1 { font-size: 26px; }
    .concept-bid-wrapper { flex-direction: column; }
    .concept-bid-content { padding-right: 0; padding-bottom: 20px; text-align: center; width: 100%; }
    .slider-description-blocks { padding-block: 30px 40px; grid-template-columns: 1fr; row-gap: 20px; }
    .slider-description-heading { margin-bottom: 8px; }
    .concept-grid-wrapper { gap: 15px; }
    .behind-beams-para h2 { margin-block: 30px 20px; }
    .faq-title-banner h2 { max-width: 250px; }
    .behind-beams-para { padding-bottom: 40px; }
    .faq-title h3 { font-size: 22px; }
    .faq-section,
    .contact-info-wrapper { padding-bottom: 40px; }
    .contact-info a { margin-left: 0; }
    .opening-hours { padding-block: 25px; }
    .half-title-block h2 { margin-bottom: 20px; }
    .content-above-slider h3 { margin-bottom: 10px; }
	.inquire-split-layout {grid-template-columns: 1fr; height: auto;}
	.inquire-left-panel {padding: 120px 20px 30px; min-height:calc(100vh - 150px);}
	.inquire-right-panel { height: 250px;}
	.inquire-page-wrapper {height:auto;overflow: auto;}
	.inquire-content .inquire_form--field .validation_message {width: 100%;  margin-top: 0 !important;}
	
	/*changes*/
	.kits_description-wrapper {flex-direction: column-reverse; align-items: center;}
	.kits_description-wrapper .btn-outline { padding-top: 20px;}
	
	.team-members-wrapper.desktop { display:none; }
	.team-members-wrapper.mobile { display:block; }
	.team-members-wrapper.mobile .team-members-row {display: grid;grid-template-columns: repeat(2, 1fr);  grid-gap: 25px 10px;}
	.team-members-wrapper.mobile .team-members-row .members-bio {grid-column: 1 / span 2;}
}
@media only screen and (max-width:500px) {
    header.cms-header:not(.home header.cms-header) { padding-block: 10px; position: fixed; background: #F7f7f7; z-index: 99; }
    header.cms-header .navbar { align-items: center; }
    .mobile-navigation,
    .home .mobile-navigation { margin-top: 32px; }
    .hero-banner-wrapper h1, .hero-banner-wrapper .hero-brand-word,
    .hero-banner-right { margin-bottom: 30px; }
    .slide-block-wrapper { display: flex; justify-content: center; flex-direction: column-reverse; }
    .slide-title-block h2 { text-transform: uppercase; }
	.slide-text-block { margin-block: 20px; }
    .well .cms-banner:nth-child(2n) .slide-block-wrapper { flex-direction: column; }
	.cms-banner:not(.hero-banner-slide), .home .half-block-section {z-index: 0;}

    /*portfolio*/
    .portfolio-tabs { column-gap: 30px; }
    .portfolio-grids { grid-template-columns: 1fr; }

    /*inquire*/
    .inquire-section .half-block-wrapper { display: flex; flex-direction: column-reverse; }
    .inquire-section .inquire-slider-wrapper { min-height: 60vh; }
    .inquire-section .half-block-item { min-height: 40vh; }

    /*about*/
    .team-members-row { display: flex; flex-direction: column; row-gap: 20px; }
    .team-profile img { width: 100%; }
    .members-bio.open { padding-block: 20px; }
    .close-bio img { top: 0; }
    .members-bio-inner { flex-direction: column; position: relative; }
    .members-bio-left,
    .members-bio-right { width: 100%; }
    .members-bio-right { position: unset; }
    .members-bio-title { margin-block: 20px 10px; }

    /*faq*/
    .concept-grid-wrapper { grid-template-columns: 1fr; }
    .slider-description-blocks { padding-block: 25px 30px; row-gap: 15px; }
    .faq-title h3 { font-size: 16px; }
    .faq-section,
    .contact-info-wrapper { padding-bottom: 30px; }
	
	/*404 Page*/
	.content-wrapper-404 { background: #FFF; padding: 30px 15px;}
	
	
}
